uuid: 4b101558-ba5b-467e-9d94-4f36a7a6e923
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page_d_accueil.body
    - field.field.node.page_d_accueil.field_galerie_d_image
    - field.field.node.page_d_accueil.field_image_hero
    - field.field.node.page_d_accueil.field_last_ressources
    - field.field.node.page_d_accueil.field_lien_boutton
    - field.field.node.page_d_accueil.field_lien_live
    - field.field.node.page_d_accueil.field_media
    - field.field.node.page_d_accueil.field_select_moment
    - field.field.node.page_d_accueil.field_sous_titre_txt_present
    - field.field.node.page_d_accueil.field_titre_txt_present
    - node.type.page_d_accueil
  module:
    - entity_reference_revisions
    - image
    - link
    - text
    - user
id: node.page_d_accueil.default
targetEntityType: node
bundle: page_d_accueil
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_galerie_d_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 9
    region: content
  field_image_hero:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_lien_boutton:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_lien_live:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_media:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_sous_titre_txt_present:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_titre_txt_present:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_last_ressources: true
  field_select_moment: true
  langcode: true
  search_api_excerpt: true
